---
ligowebserver::apache::ssl::hostcert: '/etc/grid-security/httpdcert.pem'
ligowebserver::apache::ssl::hostkey: '/etc/grid-security/httpdkey.pem'
ligowebserver::apache::ssl::hostchain: '/etc/grid-security/httpdchain.pem'
ligowebserver::apache::default_dir:
  'path': '/var/www/html'
  'provider': 'directory'
  'options': '-Indexes'
  'allow_override': ['All']
  'require':
    'enforce': 'all'
    'requires': 'all denied'

ligowebserver::ssl::mozilla_tls_modern: 'ECDHE-ECDSA-AES128-GCM-SHA256:ECDHE-RSA-AES128-GCM-SHA256:ECDHE-ECDSA-AES256-GCM-SHA384:ECDHE-RSA-AES256-GCM-SHA384:ECDHE-ECDSA-CHACHA20-POLY1305:ECDHE-RSA-CHACHA20-POLY1305:DHE-RSA-AES128-GCM-SHA256:DHE-RSA-AES256-GCM-SHA384'
ligowebserver::ssl::tls_protos_modern: 'ALL -SSLv3 -TLSv1 -TLSv1.1'
